#transparenciaiframelogin
{
	background-color: #f5f7fb;
	z-index:1000; 
	position:fixed;
	width:100%;
	height:150%;
	display: none;
	opacity:0.80; filter:alpha(opacity="80");
	margin-top:-5%;
	margin-left:0px;
}
#transparencialogin
{
	position:fixed;
	z-index:2000; 
	width:100%;
	height:150%;
	display: none;
	opacity:0.80; filter:alpha(opacity="80");
	margin-top:-5%;
	margin-left:0px;
}
#transparenciaMensajelogin
{
	background-color: #ffffff;
	position:absolute;
	width:400px;
	height:200px;
	text-align:center;
	margin-top:150px;
	margin-left:35%;

}

#transparenciaiframe
{
	background-color: #f5f7fb;
	z-index:1000; 
	position:fixed;
	width:100%;
	height:150%;
	display: none;
	opacity:1; filter:alpha(opacity="100");
	margin-top:-5%;
	margin-left:0px;
}
#transparencia
{
	position:fixed;
	z-index:2000; 
	width:100%;
	height:150%;
	display: none;
	opacity:1; filter:alpha(opacity="100");
	margin-top:-5%;
	margin-left:0px;
}
#transparenciaMensaje
{
	background-color: #ffffff;
	position:absolute;
	width:400px;
	height:200px;
	text-align:center;
	margin-top:150px;
	margin-left:35%;
}

#transparenciaVentana
{
	position:absolute;
	text-align:center;
	margin-top:100px;
	margin-left:35%;
}
